body, html {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  background-color: #f8f9fc;
  width: 1440px;
  height: 900px;
}

@font-face {
	font-family: 'GothamPro';
	src: url('/assets/fonts/gotham-pro/GothamPro.eot?') format('eot'),
	     url('/assets/fonts/gotham-pro/GothamPro.otf')  format('opentype'),
	     url('/assets/fonts/gotham-pro/GothamPro.woff') format('woff'),
	     url('/assets/fonts/gotham-pro/GothamPro.ttf')  format('truetype'),
	     url('/assets/fonts/gotham-pro/GothamPro.svg#GothamPro') format('svg');
}

::-webkit-scrollbar {
  width: 4px;
}
::-webkit-scrollbar-track {
  background: transparent;
}
::-webkit-scrollbar-thumb {
  background: rgba(187, 192, 213, 0.5);
  border-radius: 1px;
}